@charset "utf-8";

/* ****************************************************************************
 * FIELD IMAGE AUTHORED WIDGET
 * ****************************************************************************
 */

/*
 * Image Authored
 * ****************************************************************************
 */
.tm-image-authored-wrapper {
  clear                 : both;
}

.tm-image-authored-wrapper .field-collection-view-final {
  float                 : left;
  margin                : 0px 0px 0px 0px;
  padding               : 0px 0px 0px 0px;
}

.tm-image-authored-wrapper .entity-field-collection-item {
  background-color      : #ECECEC;
  font-size             : 75%;
}



/*
 * Image Authored - Image
 * ****************************************************************************
 */
.tm-image-authored-image img {
  float                 : left;
  width                 : 100%;
}



/*
 * Image Authored - Image Type
 * ****************************************************************************
 */
.tm-image-authored-image-type {
}



/*
 * Image Authored - Author
 * ****************************************************************************
 */
.tm-image-authored-author-wrapper {
  float                 : right;
  line-height           : 1.2em;
  text-align            : left;
  /*max-width             : 35%;*/
  margin                : 5px 5px 5px 5px;
}

.tm-image-authored-author-title {
  display               : inline;
}

.tm-image-authored-author {
  display               : inline;
  font-weight           : bold;
}



/*
 * Image Authored - Caption
 * ****************************************************************************
 */
.tm-image-authored-caption-wrapper {
  float                 : left;
  line-height           : 1.2em;
  margin                : 5px 5px 5px 5px;
  max-width             : 70%;
}



/*
 * Image Authored - Shot Date
 * ****************************************************************************
 */
.tm-image-authored-shot-date {
  float                 : right;
  line-height           : 1.2em;
  margin                : 5px 0px 5px 5px;
}



/*
 * Image Authored - Source
 * ****************************************************************************
 */
.tm-image-authored-source-wrapper {
  float                 : right;
  line-height           : 1.2em;
  text-align            : right;
  max-width             : 35%;
  margin                : 5px 5px 5px 0px;
}

.tm-image-authored-source-title {
  display               : inline;
}

.tm-image-authored-source {
  display               : inline;
  font-weight           : bold;
}



/*
 * Image Authored - Shot date & Source separator
 * ****************************************************************************
 */
.tm-image-authored-source-wrapper + .tm-image-authored-shot-date {
  margin                : 5px 0px 5px 5px;
}

.tm-image-authored-source-wrapper + .tm-image-authored-shot-date::before {
  content               : "//";
  padding               : 5px 5px 5px 5px;
}

.tm-image-authored-source-wrapper + .tm-image-authored-shot-date::after {
  content               : "-";
  padding               : 5px 5px 5px 5px;
}



/*
 * Image Authored - Shot date & Author separator
 * ****************************************************************************
 */
.tm-image-authored-author-wrapper + .tm-image-authored-shot-date {
  margin                : 5px 0px 5px 5px;
}

.tm-image-authored-author-wrapper + .tm-image-authored-shot-date::before {
  content               : "//";
  padding               : 5px 5px 5px 5px;
}

.tm-image-authored-author-wrapper + .tm-image-authored-shot-date::after {
  content               : "-";
  padding               : 5px 5px 5px 5px;
}



/*
 * Image Authored - Source & Author separator
 * ****************************************************************************
 */
.tm-image-authored-source-wrapper + .tm-image-authored-author-wrapper::after {
  content               : ",";
}




/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Image Authored - Author
   --------------------------------------------------------------------------*/
  /*.tm-image-authored-author-wrapper {
    width               : 60%;
    max-width           : 60%;
  }*/


  /* Image Authored - Caption
   --------------------------------------------------------------------------*/
  .tm-image-authored-caption-wrapper {
    max-width             : 100%;
  }


  /* Image Authored -  Source
   --------------------------------------------------------------------------*/
  .tm-image-authored-source-wrapper {
    /*float               : left;*/
    text-align          : left;
    max-width           : initial;
  }

  /* Image Authored - Shot date & Source separator
   --------------------------------------------------------------------------*/
  .tm-image-authored-shot-date + .tm-image-authored-source-wrapper {
    margin              : 0px 10px 0px 10px;
  }

  .tm-image-authored-shot-date + .tm-image-authored-source-wrapper::after {
    content             : "";
    padding             : 0px 10px 0px 10px;
  }

  .tm-image-authored-author-wrapper + .tm-image-authored-shot-date + .tm-image-authored-source-wrapper {
    margin              : -10px 10px 0px 10px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Image Authored - Author
   --------------------------------------------------------------------------*/
  /*.tm-image-authored-author-wrapper {
    float               : initial;
    max-width           : initial;
  }*/


  /* Image Authored - Caption
   --------------------------------------------------------------------------*/
  .tm-image-authored-caption-wrapper {
    max-width             : 100%;
  }

  /* Image Authored - Shot date
   --------------------------------------------------------------------------*/
  .tm-image-authored-shot-date {
    /*float               : initial;*/
    max-width           : initial;
    margin              : -10px 10px 0px 10px;
  }

  /* Image Authored -  Source
   --------------------------------------------------------------------------*/
  .tm-image-authored-source-wrapper {
    /*float               : initial;*/
    text-align          : left;
    max-width           : initial;
    /*margin              : -10px 10px 0px 10px;*/
  }

  /* Image Authored - Shot date & Source separator
   --------------------------------------------------------------------------*/
  .tm-image-authored-shot-date + .tm-image-authored-source-wrapper {
    margin              : -10px 10px 0px 10px;
  }

  .tm-image-authored-shot-date + .tm-image-authored-source-wrapper::after {
    content             : "";
  }
}
